МайнкрафтОМ » Моды » Мод на плащи для Майнкрафт 1.17/1.16.5/1.15.2/1.14.4/1.12.2/1.10.2/1.8.9/1.7.10 (Capes)

Мод на плащи для Майнкрафт 1.17/1.16.5/1.15.2/1.14.4/1.12.2/1.10.2/1.8.9/1.7.10 (Capes)

Мод на плащи для Майнкрафт 1.17/1.16.5/1.15.2/1.14.4/1.12.2/1.10.2/1.8.9/1.7.10 (Capes)
Рады видеть вас на страницах нашего портала. Сегодня мы представляем вам крутой мод Capes, который позволит игрокам носить любые плащи в игре. Помимо плащей, ваш персонаж сможет носить выбранные вами надкрылья.
Каждому из вас известно, что накидки менять в игре нет возможности. Для смены или установки плаща, как правило, используются специальные модификации или же утилиты. С модификацией Capes игроку больше не нужно использовать другие моды или утилиты, так как само дополнение предоставляет возможность переодевать плащ. 

Скриншоты

  • Плащ с черепахой
  • Красный плащ с лицом крипера
  • Плащ

Установка для большинства лаунчеров

1. Скачайте мод нужной версии ниже
2. Загрузите и установите Minecraft Forge (в большинстве лаунчеров можно установить через лаунчер)
3. Загрузите и установите мод Fabric
(выберите нужную версию игры) 4. Загруженный мод не распаковывая, скопируйте в .minecraft/mods
5. Готово! Выберите в лаунчере Forge и запустите игру
1. Скачайте мод нужной версии ниже
2. Загрузите и установите Minecraft Forge (можно установить через лаунчер, но версии выше 1.12.2 недоступны)
3. Загрузите и установите мод Fabric
(выберите нужную версию игры) 4. Загруженный мод не распаковывая, скопируйте в .flauncher/clients/vanilla/minecraft/mods
5. Готово! Выберите в лаунчере Forge и запустите игру

Скачать Мод на плащи для Майнкрафт 1.17/1.16.5/1.15.2/1.14.4/1.12.2/1.10.2/1.8.9/1.7.10 (Capes)

Показать все

Внимание!

Это версия мода на Майнкрафт версии 1.12.2 Для этого мода требуется установить Fabric API, без него он не заработает